Chief Executive Officers Letter
Dear Fellow Stockholders:
I am pleased to report that, even as world economies
remain fragile, News Corporation has completed fi scal
2010 renewed and fundamentally stronger than when
I wrote to you at this time last year.
We entered this year facing strong economic headwinds and great
uncertainty about the health of our markets. We focused ourselves
on strengthening operations this past year and emerged with our
businesses improving more than the markets themselves.
Our impressive results are widely distributed across most of our
business segments and from varied sources around the world. They
are a testament to the clear vision our senior management has
maintained in the face of broad economic challenges, as well as to
the dedication of our more than 50,000 innovative colleagues. These
results also underscore how well positioned we are  fi scally, operationally and
strategically  for further growth across all of our markets. The growth of our cable
and subscription businesses is excellent and will continue to improve strongly.
But, let me be clear: I do not believe we are out of the turmoil yet. Sovereign debt
pressures, soaring defi cits and unacceptable U.S. unemployment levels are key
obstacles to the global economic recovery. Others may see more positive signs, but
I believe until these issues are addressed, markets, governments, currencies and
consumer behavior will be unpredictable.
Even more unpredictable is the fundamental transformation that is disrupting the
media industry. Each day new platforms and new ways of communicating and
sharing content challenge us to evolve our businesses. But it is just this disruption
that provides us long-term opportunities, upon which I will refl ect more later.
In the midst of all these uncertainties, News Corporation has more than endured
the recent downturn; we have thrived. Our full-year revenues in 2010 rose 8 percent
to $32.8 billion and net income for the full year was $2.5 billion. Earnings were
$0.97 per share. And our cash balance was $8.7 billion. Strategically, we made a number of moves this past year to strengthen our
operations, including:
Q Negotiating new retransmission consent agreements with a number of
cable providers which will help ensure we return to a robust U.S. broadcast
television business;
Q Expanding successful franchises like National Geographic Channel,
which launched Nat Geo WILD and the Fox International Channels, which
launched 29 channels this past year;
Q Delivering on the promise of 3D with Avatar  a big gamble that not only
resulted in the most successful fi lm of all time, but ushered in a new era
in fi lm and television production;
Q Developing new economic models for digital journalism that will help us
expand our brands.
Finally, we took steps this fi scal year for what I believe is a logical and
disciplined plan for using our cash and strong balance sheet. We have
made an attractive all-cash offer of 700 pence per share to acquire the
61% of BSkyB that News Corporation does not already own.
BSkyB is a well-run business with talented and committed people who have
brought many innovations to customers in the U.K. and Ireland since we
founded it in 1989. Its also a core business in which we have extensive
expertise. In the past, we have considered an offer to buy the outstanding
shares, but we feel now is the right time for both companies. So, we continue
to move forward to obtain regulatory approvals. The bold, strategic moves
that News Corporation makes throughout the year put us squarely in the
news spotlight. But it is the consistency of our Companys core strategy, and
the clarity it brings to our operations, that resonates with me each summer
when I sit down to write this letter to you and refl ect upon our performance.
OUR CONTENT CHANNELS
HAVE NEVER BEEN
STRONGER, OUR VIDEO
PRODUCTION BUSINESS
CONTINUES TO THRIVE,
AND OUR NEWSPAPERS
ARE EXPANDING THEIR
BRANDS THROUGH NEW
TECHNOLOGIES 
When you have been in business as long as we have, you are no stranger to adversity
or to instability. We hedge against uncertainty by investing in diversifi ed assets at all
stages of growth. So as we strengthen our existing businesses, we are developing
the next generation, like STAR India and new digital content models. Finally, we
enjoy the fl exibility that comes from a well-managed balance sheet.
From our vibrant news businesses to our newest digital initiatives, our strategy
once again paid off in 2010, with double digit segment operating income growth at
the majority of our businesses. Our content channels have never been stronger,
our video production business continues to thrive, and our newspapers are
expanding their brands through new technologies.
The Cable Network Programming segment was again our biggest growth driver.
In 2010, operating income increased 37% over the prior year to a record
$2.3 billion. All major networks showed impressive growth and, in the U.S.,
the FOX News Channel is simply unstoppable. FNC led the increase in affi liate
revenue growth and outperformed CNN, MSNBC and CNBC combined in total
viewers, for both prime time and total day categories.
Ratings growth is fueling ad dollars, even in this diffi cult market. Across our
cable segment, we launched several new shows and networks, including Justifi ed
on FX, one of the most successful new programs in cable television. We are
capitalizing on the worlds most popular sport at the Fox Soccer Channel, which
launched Fox Soccer Plus, a new premium network featuring premier international competition from the worlds fi nest soccer leagues. Our Big Ten Network
is now seen in almost 50 million U.S. households. And Nat Geo WILD, now with
nearly 40 million subscribers, marks one of the most successful and widely
distributed launches in cable history.
Our vast international cable operations fostered signifi cant profi t growth, lifted by
higher affi liate fees, gains in advertising revenues and increased subscriptions.
STAR India saw particularly robust advertising growth and we continue to develop
market-leading capabilities in that important and burgeoning region. With recent
investments in Asianet and other regional channels in India, as well as Rotana in
the Middle East, we are positioning ourselves to drive and capture growth in these
rapidly developing markets.
AVATAR WAS A BIG
GAMBLE, RESULTING
IN THE MOST
SUCCESSFUL FILM
OF ALL TIME AND
USHERING IN A NEW
ERA IN FILM
AND TELEVISION
PRODUCTION
Pay-TV is an incredibly important business for us  as evidenced in our support
over the years of BSkyB. We know what these platforms can become with the
right leadership and we are committed to this business long term.
This past year at SKY Italia, we faced continued economic and competitive
challenges but our renewed focus on premium services like HD and PVRs and
the expanding choice in our programming packages is leading to lower churn.
While Italy remains challenged, were starting to see strong stabilization
in our business.
Sky Deutschland is at a much earlier stage of growth. We believe there is great
opportunity for pay television in Germany and we are making moves to strengthen
operations. There are still huge challenges ahead, but we believe the management
team of Sky Deutschland has the right strategy to build a sustainable business
for the future.
This past year, our television segment saw a 15% growth in operating income.
Fox Broadcasting Company was once again the number one television network
in the U.S. with hit shows like Glee and American Idol and our local stations
saw signifi cant growth during the year. We continue to balance FOX profi tability
goals with a longer-term objective of maintaining its ratings lead as TV
audiences fragment.
A noticeable turnaround in world advertising toward the end of calendar 2009
resulted in solid revenue growth, not only in our local TV markets in the U.S.,
but across our worldwide newspaper properties. At our popular U.K. titles,
The Sun delivered its highest year ever in advertising revenues in 2010. The
leading global news brand, The Wall Street Journal was the only major U.S. title
to grow in circulation.
The Filmed Entertainment segment operating profi t grew to a record $1.3 billion
last year. I am only half joking when I wonder if there is anyone left on this planet
who has yet to see Avatar. That groundbreaking fi lms critical reception and
outstanding box offi ce, coupled with the theatrical and home entertainment
performances of Ice Age: Dawn of the Dinosaurs, prove to me that audiences
everywhere are still hungry for quality storytelling, particularly when its merged 
with the latest technology. And our television production company had big
success with the two breakout comedies of the year: Modern Family and Glee,
which have both been sold into syndication after one season.
Across our Company, we are using rapid advancements in technology to our
advantage. News Corporations greatest strength has always been our ability to
provide the highest quality and broadest array of content to the greatest number
of people, whenever, wherever and however they want it  at a reasonable price.
We see tremendous opportunity in all of the new devices, e-readers and smartphones coming to market, because they will allow consumers to access ournews, sports and entertainment. The latest Wall Street Journal and Times
of London apps, for example, have been early successes  attracting leading
advertisers. All of our newspaper brands around the world are collaborating
on iPad, e-reader and other mobile device offerings.
We are also leading our industry in the charge to develop new models to ensure
fair payment for our journalism. For newspapers in the 21st century, reinvention
means moving from a digital model that relied almost entirely on advertising to
one with more balance. Quality journalism requires a big investment  fi nding
good reporters and editors, creating state-of-the-art newsrooms, deploying
resources around the world. The Wall Street Journal has long been a leader in
combining advertising with digital subscription fees and we have moved to this
more balanced model at The Times and The Sunday Times of London as well.
At News Corporation, we are focused on working with other leaders in the
publishing and technology fi elds to re-imagine the entire news and publishing
industry. Our long-term goal is to harness the power of technology and todays
devices to advance the consumer media experience in totally new ways. We are
committed to reinventing how consumers get informed  exploring how they
can more easily fi nd, discover and consume information; organize it, access it,
store it, and more.
I fi rmly believe ours is the era of innovation  a digital renaissance that is
bringing us closer to a global meritocracy than at any time in human history.
Innovation only accelerates as human freedom advances and human beings
have more chances to interact.
ALL OF OUR MAJOR
NETWORKS SHOWED
IMPRESSIVE GROWTH
AND, IN THE U.S.,
THE FOX NEWS
CHANNEL IS SIMPLY
UNSTOPPABLE
ACROSS OUR COMPANY,
WERE USING RAPID
ADVANCEMENTS IN
TECHNOLOGY TO OUR
ADVANTAGE
The era of innovation is asymmetric  the winners will be rewarded handsomely
and the laggards will be left languishing far behind. Everyone understands that
we live in a world of technological change. But companies that do not innovate
will struggle to survive. They will be digitally disoriented, quickly losing touch
with their customers, who will be more technologically literate than those who
seek to provide them with services and products.
As I glance over the horizon, I suspect that the successful news and entertainment
company of the future will also need to fully embrace technology. To put it
another way, in a market where selling quality content increasingly depends
on a killer app, the day has arrived when our media companies must fi nd our
media talent partnering with our engineering talent to create new consumer
experiences.
So, far from killing us off, I see the great disruptions we are now going through
as the prelude to a new golden era for companies like News Corporation.
I remain excited about our future and see boundless opportunities to play to
our inherent strengths as the worlds leading content provider. Technological
advancements are giving us new ways to showcase our strengths, enhance
our coverage and encourage interactivity.
News Corporation has always been at the forefront of these opportunities.
And because of our talent, vision and initiative, I am certain we will maintain
our leadership position for decades to come.
Rupert Murdoch
Chairman and Chief Executive Officer
News Corporation
I REMAIN EXCITED
ABOUT OUR FUTURE
AND SEE BOUNDLESS
OPPORTUNITIES
TO PLAY TO OUR
INHERENT STRENGTHS
AS THE WORLDS
LEADING CONTENT
PROVIDER